This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 816768 - [as7] Add information on start script and how it handles options and envar
[as7] Add information on start script and how it handles options and envar
Status: CLOSED CURRENTRELEASE
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.1.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks: as7-plugin
  Show dependency treegraph
 
Reported: 2012-04-26 18:54 EDT by Deon Ballard
Modified: 2014-01-02 15:43 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-02 15:43:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Deon Ballard 2012-04-26 18:54:31 EDT
Details to follow, but Jay has made some changes in how the agent detects start scripts. Any command arguments or environment variables passed with the command, in the conf file, or in the parent process are captured and stored with the connection settings when the AS5/7 server is discovered. From then on, when the start operation is invoked, the agent reuses those start options with the start script.

Note You need to log in before you can comment on or make changes to this bug.